Page MenuHomePhabricator

results of regEx cirrus search not stable
Closed, ResolvedPublic

Event Timeline

Restricted Application added projects: Discovery, Discovery-Search. · View Herald TranscriptApr 5 2016, 7:22 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

I suspect that the search requests are handled by arbitrary servers depending on load balancing. And that the search servers do have slightly different internal state of the database. Which would give a reason for different results.
An option?

dcausse added a subscriber: dcausse.May 1 2016, 5:52 PM
debt closed this task as Resolved.May 11 2017, 5:27 PM
debt claimed this task.
debt added a subscriber: debt.

This should be fixed with the other tickets that have been completed.